	/* Headline */
	h1.PanelTitle
	{
		border					:	none;
		background-image			:	url( './image/Panel/Background.jpg' );
		background-position			:	right center;
	}

	h2
	{
		text-align					:	center;
	}

/*
======================================
Pc
======================================
*/
@media  (min-width:801px)
{
	h2 img
	{
		height					:	60px;
	}

	#PanelIntroduction
	{
		display					:	table;
		width						:	100%;
	}
	#PanelIntroductionText
	{
		display					:	table-cell;
		text-align					:	center;
		vertical-align				:	middle;
		font-size					:	18px;
		line-height					:	1.8em;
	}
	#PanelIntroductionText h2
	{
		margin					:	0px 0px 15px 0px;
	}
	#PanelIntroductionPhoto
	{
		display					:	table-cell;
		text-align					:	left;
		vertical-align				:	top;
	}
	#PanelIntroductionPhoto img
	{
		height					:	280px;
	}

}

/*
======================================
Smart Phone
======================================
*/
@media  (max-width: 800px)
{
	/* Headline */
	h1.PanelTitle
	{
		padding					:	70px 0px;
	}
	h2 img
	{
		height					:	48px;
	}

	#PanelIntroductionPhoto
	{
		display					:	none !important;
	}
}
